/*     556185 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wide__556185__ a {border:none}
.slide_wide__556185__ a img {border:none}
.slide_wide__556185__.slide_zindex .owl-item {z-index:1}
.slide_wide__556185__ .item {position:relative}
.slide_wide__556185__ .item img {vertical-align:top;}
.slide_wide__556185__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;}
.slide_wide__556185__ .item .caption {display:table;width:100%;height:100%;}
.slide_wide__556185__ .item .caption_inner {display:table-cell;padding:25px 25px 80px;text-align:left;vertical-align:bottom;}
.slide_wide__556185__ .item .caption_inner .subject {display:block;font-size:25px;font-weight:bold;color:#ffffff;line-height:30px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .5);font-family: "pretendard", sans-serif;}
.slide_wide__556185__ .item .caption_inner .exp_text {display:block;margin-top:10px;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .5);font-family: "pretendard", sans-serif;}

.slide_wide__556185__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide_wide__556185__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;cursor:pointer;}
.slide_wide__556185__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;color:#ffffff}
.slide_wide__556185__ .owl-nav .owl-prev {left:10px}
.slide_wide__556185__ .owl-nav .owl-next {right:10px}
.slide_wide__556185__ .owl-nav .owl-prev:before {content:'\e600'}
.slide_wide__556185__ .owl-nav .owl-next:before {content:'\e601'}
.slide_wide__556185__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide_wide__556185__ .owl-dots {position:absolute;top:15px;left:15px;width:6px;font-size:0;box-sizing:border-box;}
.slide_wide__556185__ .owl-dots .owl-dot {display:block;margin-top:10px;}
.slide_wide__556185__ .owl-dots .owl-dot:first-child {margin-top:0;}
.slide_wide__556185__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;background:#ffffff;border-radius:30px;}
.slide_wide__556185__ .owl-dots .owl-dot.active span,
.slide_wide__556185__ .owl-dots .owl-dot:hover span {background:#cd0000}

.slide_wide__556185__.empty__556185__ {padding:30px 10px;font-size:13px;text-align:center}

.slide_wide__556185__.build_edit_mode .item {display:none}
.slide_wide__556185__.build_edit_mode .item img {width:100%}
.slide_wide__556185__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_wide__556185__ .item .caption_inner .subject {font-size:30px;line-height:35px;}
	.slide_wide__556185__ .item .caption_inner .exp_text {font-size:18px;line-height:24px;}

	.slide_wide__556185__ .owl-dots {top:30px;left:25px;}
	.slide_wide__556185__ .owl-dots .owl-dot {margin-top:12px;}
}

@media all and (min-width:1024px){
	.slide_wide__556185__ {max-width:px;margin:0 auto}
}

@media all and (min-width:1520px){
	.slide_wide__556185__ .item .caption_inner {padding:50px 95px 145px;}
	.slide_wide__556185__ .item .caption_inner .subject {font-size:58px;line-height:62px;letter-spacing:-.06em;}
	.slide_wide__556185__ .item .caption_inner .exp_text {margin-top:20px;font-size:22px;line-height:26px;}

	.slide_wide__556185__ .owl-nav [class*='owl-'] {top:auto;bottom:65px;width:30px;height:30px;margin-top:0;}
	.slide_wide__556185__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.slide_wide__556185__ .owl-nav .owl-prev {left:25px}
	.slide_wide__556185__ .owl-nav .owl-next {right:25px}

	.slide_wide__556185__ .owl-dots {top:50%;transform:translateY(-50%);}
	.slide_wide__556185__ .owl-dots .owl-dot {margin-top:15px;}
}

/*     426935 : 즐겨찾기      */
.img_tile__426935__ {margin:-5px 0 0 -5px}
.img_tile__426935__:after {content:'';display:block;clear:both}
.img_tile__426935__ .item {box-sizing:border-box;float:left;position:relative;width:100%;padding:5px 0 0 5px;text-align:center}
.img_tile__426935__ .item .inner__426935__ {
	display:block;padding:10px 5px;background:#08a1e3;
	transition:all .3s ease-out;
}
.img_tile__426935__ .item .inner__426935__:hover {}
.img_tile__426935__ figure {display:none;margin:0;padding:0;box-sizing:border-box}
.img_tile__426935__ figure img {height:60px;vertical-align:bottom}
.img_tile__426935__ .text_box {box-sizing:border-box;display:block}
.img_tile__426935__ .text_box span {display:block;color:#ffffff;line-height:1.3em}

.col_1__426935__ .item {width:100%}
.col_2__426935__ .item {width:50%}
.col_3__426935__ .item {width:33.3333%}
.col_4__426935__ .item {width:25%}
.col_5__426935__ .item {width:20%}
.col_6__426935__ .item {width:16.6666%}

.col_1__426935__ .item,
.col_2__426935__ .item2n .inner__426935__{background:#1f7cbf},
.col_3__426935__ .item3n {background:#08a1e3},
.col_4__426935__ .item4n {background:#214f8c},
.col_5__426935__ .item5n,
.col_6__426935__ .item6n {clear:both}

.text_none__426935__ .text_box {display:none}
.text_right__426935__ figure {float:left;width:50%;padding-right:10px}
.text_right__426935__ .text_box {float:right;width:50%}

.text_sml__426935__ .text_box span {margin:5px 0}
.text_sml__426935__ .text_box span.subject {font-family: "pretendard", sans-serif;font-size:13px}
.text_sml__426935__ .text_box span.content {font-family: "pretendard", sans-serif;font-size:12px}

.text_med__426935__ .text_box span {margin:5px 0}
.text_med__426935__ .text_box span.subject {font-family: "pretendard", sans-serif;font-size:16px}
.text_med__426935__ .text_box span.content {font-family: "pretendard", sans-serif;font-size:13px}

.text_big__426935__ .text_box span {margin:10px 0}
.text_big__426935__ .text_box span.subject {font-family: "pretendard", sans-serif;font-size:18px}
.text_big__426935__ .text_box span.content {font-family: "pretendard", sans-serif;font-size:14px}

@media (min-width:1024px){
	.img_tile__426935__ {margin:-10px 0 0 -10px}
	.img_tile__426935__ .item {display:table;padding:10px 0 0 10px}
	.img_tile__426935__ .item .inner__426935__ {display:table-cell;height:173px;padding:0 5px;vertical-align:middle}
	.img_tile__426935__ .text_box {margin-top:5px;font-family: "pretendard", sans-serif;}
	.img_tile__426935__ figure {display:block}
}

/*     426895 : 블록 설정      */
.block_option__426895__ {display:table;width:100%}
.block_option__426895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__426895__ {padding-top:20px}
}


@media (min-width:1024px){
	.row__426895__ {padding-top:70px}
}

/*     427015 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__427015__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__427015__ .title_text {font-family: "pretendard", sans-serif;margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__427015__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__427015__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__427015__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__427015__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__427015__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__427015__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__427015__ ul li a {font-family: "pretendard", sans-serif;display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__427015__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__427015__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__427015__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__427015__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__427015__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__427015__ ul li.header_bd .cont_wrap .h_title {font-family: "pretendard", sans-serif;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__427015__ ul li.header_bd .cont_wrap .h_cont {font-family: "pretendard", sans-serif;display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__427015__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__427015__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__427015__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__427015__ ul li.bd_blank {display:none}
.pm-board_list__427015__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__427015__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__427015__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__427015__ {margin-bottom:22px;}
	.board_title__427015__ .title_text {font-family: "pretendard", sans-serif;font-size:24px;line-height:24px}
	.board_title__427015__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__427015__ {padding:31px}
	.pm-board_list__427015__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__427015__ ul li.header_bd {padding-bottom:31px;}
	.pm-board_list__427015__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__427015__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__427015__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__427015__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__427015__ ul li.bd_empty {line-height:20px}
	.pm-board_list__427015__ ul li.bd_blank {display:block}
	.pm-board_list__427015__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__427015__ ul li a .bd_date {font-size:14px}
}

/*     426945 : 공백      */
.solid_line__426945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__426945__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__426945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__426945__ {height:10px}
}

/*     638925 : 한줄 텍스트      */
.text__638925__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__638925__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#0052cf;box-sizing:border-box;}
.text__638925__ a .cont {font-family: "pretendard", sans-serif;
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__638925__ a .ico_plus {display:none;}
.text__638925__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__638925__ a .cont {display:block;position:relative;padding-right:25px;font-size:18px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__638925__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__638925__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__638925__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__638925__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__638925__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__638925__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     638935 : 블록 설정      */
.block_option__638935__ {display:table;width:100%}
.block_option__638935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__638935__ {}
}


@media (min-width:1024px){
	.row__638935__ {margin-top:-30px;}
}

/*     638945 : 한줄 텍스트      */
.text__638945__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__638945__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#107ff3;box-sizing:border-box;}
.text__638945__ a .cont {font-family: "pretendard", sans-serif;
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__638945__ a .ico_plus {display:none;}
.text__638945__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__638945__ a .cont {font-family: "pretendard", sans-serif;display:block;position:relative;padding-right:25px;font-size:18px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__638945__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__638945__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__638945__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__638945__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__638945__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__638945__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     638955 : 한줄 텍스트      */
.text__638955__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__638955__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#19a6dd;box-sizing:border-box;}
.text__638955__ a .cont {font-family: "pretendard", sans-serif;
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__638955__ a .ico_plus {display:none;}
.text__638955__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__638955__ a .cont {font-family: "pretendard", sans-serif;display:block;position:relative;padding-right:25px;font-size:18px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__638955__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__638955__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__638955__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__638955__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__638955__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__638955__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     427235 : 블록 설정      */
.block_option__427235__ {display:table;width:100%}
.block_option__427235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__427235__ {padding:24px 0 8px !important;}
}


@media (min-width:1024px){
	.row__427235__ {padding:96px 0 0 !important;}
}

/*     427245 : 타이틀 텍스트      */
.title__427245__ {position:relative;width:100%;font-size:0;text-align:center;}
.title__427245__:before {content:'';position:absolute;top:0;bottom:0;left:0;width:100%;height:1px;margin:auto;background:#777777;font-size:0}
.title__427245__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0 1em;background-color:#fff;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__427245__ p {font-family: "pretendard", sans-serif;font-size:24px}
}

/*     427255 : 블록 설정      */
.block_option__427255__ {display:table;width:100%}
.block_option__427255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__427255__ {padding:16px 0 !important;}
}


@media (min-width:1024px){
	.row__427255__ {padding:64px 0 80px !important;}
}

/*     653205 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__653205__ {max-width:1000px;margin:0 auto;padding: 0 58px;box-sizing: border-box;}
.pm-board_slide_responsive__653205__ a {border:none}
.pm-board_slide_responsive__653205__ a img {border:none}
.pm-board_slide_responsive__653205__ .item {position:relative}
.pm-board_slide_responsive__653205__ .item img {vertical-align:top}
.pm-board_slide_responsive__653205__ .item [class*='txt_'] {display: block;line-height: 1.3;}
.pm-board_slide_responsive__653205__ .item .txt_subject {font-family: "pretendard", sans-serif;padding:11px 0;font-size: 16px;font-weight: bold;}
.pm-board_slide_responsive__653205__ .item .txt_content {font-family: "pretendard", sans-serif;overflow: hidden;height: 36px;text-overflow: ellipsis;font-size: 14px;color: #999999;}

.pm-board_slide_responsive__653205__ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_responsive__653205__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:52px;height:52px;line-height:30px;margin-top:-90px;border-radius: 50%;background:#000000 !important;font-size:0;opacity:0.7}
.pm-board_slide_responsive__653205__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__653205__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__653205__ .owl-nav .owl-prev {left:5px}
.pm-board_slide_responsive__653205__ .owl-nav .owl-next {right:5px}
.pm-board_slide_responsive__653205__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__653205__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__653205__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__653205__ .owl-dots {z-index:10;width:100%;margin-top:20px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_slide_responsive__653205__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__653205__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#cccccc;
	transition:opacity 200ms ease;
}
.pm-board_slide_responsive__653205__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__653205__ .owl-dots .owl-dot:hover span {border-color:#ff6c39;background:#ff6c39;}

.pm-board_slide_responsive__653205__.empty__653205__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_slide_responsive__653205__ {padding:0;}
	.pm-board_slide_responsive__653205__ .owl-dots {margin-top: 50px;padding: 10px;}
	.pm-board_slide_responsive__653205__ .owl-dots .owl-dot span {position:relative;width:35px;height:3px;margin:0 4px}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    border: 0px solid #1f7cbf;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
}
}


/*     427165 : 블록 설정      */
.block_option__427165__ {display:table;width:100%}
.block_option__427165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__427165__ {padding:8px 0 !important;}
}


@media (min-width:1024px){
	.row__427165__ {padding:30px 0 0 !important;}
}

/*     427175 : 타이틀 텍스트      */
.title__427175__ {position:relative;width:100%;font-size:0;text-align:center;}
.title__427175__:before {content:'';position:absolute;top:0;bottom:0;left:0;width:100%;height:1px;margin:auto;background:#777777;font-size:0}
.title__427175__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0 1em;background-color:#fff;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__427175__ p {font-family: "pretendard", sans-serif;font-size:24px}
}

/*     427465 : 공백      */
.solid_line__427465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__427465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__427465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__427465__ {height:20px}
}

/*     427455 : 최근 게시글 - 앨범형      */
.pm-board_album__427455__ * {box-sizing:border-box}
.pm-board_album__427455__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__427455__ ul:after {content:'';display:block;clear:both}
.pm-board_album__427455__ ul li {float:left}
.pm-board_album__427455__ ul li a {display:block;padding:10px 10px 30px;color:#333;text-align:center}
.pm-board_album__427455__ ul li a > span {display:block}
.pm-board_album__427455__ .figure {margin:0}
.pm-board_album__427455__ .figure img {display:block;margin:0 auto}
.pm-board_album__427455__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family: "pretendard", sans-serif;font-size:14px;color:#999;line-height:90px;
}
.pm-board_album__427455__ .bd {    margin: 8px 0 0;font-family: "pretendard", sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-top: 15px;}
.pm-board_album__427455__ .bd_date {margin:5px 0 0;font-family: "pretendard", sans-serif;font-size:14px;font-weight:bold;color:#888}
.pm-board_album__427455__ .bd,
.pm-board_album__427455__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__427455__ .comment {font-weight:normal;color:#888}
.pm-board_album__427455__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     426785 : BLANK 컨텐츠      */
.blank__426785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__426785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__426785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__426785__ {height:20px}
}

/*     427515 : 타이틀 텍스트      */
.title__427515__ {position:relative;width:100%;font-size:0;text-align:center;}
.title__427515__:before {content:'';position:absolute;top:0;bottom:0;left:0;width:100%;height:1px;margin:auto;background:#777777;font-size:0}
.title__427515__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0 1em;background-color:#fff;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__427515__ p {font-family: "pretendard", sans-serif;font-size:24px}
}

/*     676825 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__676825__ {max-width:1000px;margin:0 auto;padding: 0 58px;box-sizing: border-box;}
.pm-board_slide_responsive__676825__ a {border:none}
.pm-board_slide_responsive__676825__ a img {border:none}
.pm-board_slide_responsive__676825__ .item {position:relative}
.pm-board_slide_responsive__676825__ .item img {vertical-align:top}
.pm-board_slide_responsive__676825__ .item [class*='txt_'] {display: block;line-height: 1.3;}
.pm-board_slide_responsive__676825__ .item .txt_subject {font-family: "pretendard", sans-serif;padding:11px 0;font-size: 16px;font-weight: bold;}
.pm-board_slide_responsive__676825__ .item .txt_content {font-family: "pretendard", sans-serif;overflow: hidden;height: 36px;text-overflow: ellipsis;font-size: 14px;color: #999999;}

.pm-board_slide_responsive__676825__ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_responsive__676825__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:52px;height:52px;line-height:30px;margin-top:-90px;border-radius: 50%;background:#000000 !important;font-size:0;opacity:0.7}
.pm-board_slide_responsive__676825__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__676825__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__676825__ .owl-nav .owl-prev {left:5px}
.pm-board_slide_responsive__676825__ .owl-nav .owl-next {right:5px}
.pm-board_slide_responsive__676825__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__676825__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__676825__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__676825__ .owl-dots {z-index:10;width:100%;margin-top:20px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_slide_responsive__676825__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__676825__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#cccccc;
	transition:opacity 200ms ease;
}
.pm-board_slide_responsive__676825__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__676825__ .owl-dots .owl-dot:hover span {border-color:#ff6c39;background:#ff6c39;}

.pm-board_slide_responsive__676825__.empty__676825__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_slide_responsive__676825__ {padding:0;}
	.pm-board_slide_responsive__676825__ .owl-dots {margin-top: 50px;padding: 10px;}
	.pm-board_slide_responsive__676825__ .owl-dots .owl-dot span {position:relative;width:35px;height:3px;margin:0 4px}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    border: 0px solid #1f7cbf;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
}
}


/*     427505 : 블록 설정      */
.block_option__427505__ {display:table;width:100%}
.block_option__427505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__427505__ {padding:8px 0 !important;}
}


@media (min-width:1024px){
	.row__427505__ {padding:50px 0 0 !important;}
}

/*     427525 : 공백      */
.solid_line__427525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__427525__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__427525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__427525__ {height:20px}
}

/*     675975 : 이미지 리스트 (타일형)      */
.img_tile__675975__ {overflow:hidden}
.img_tile__675975__ .img_inner {margin:0 -5px}
.img_tile__675975__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__675975__ * {box-sizing:border-box}
.img_tile__675975__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__675975__ .item a {display:block}
.img_tile__675975__ .figure {display:block}
.img_tile__675975__ .figure img {vertical-align:top}
.img_tile__675975__ .caption {display:none;margin-top:10px}
.img_tile__675975__ .caption > span {display:block}
.img_tile__675975__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__675975__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__675975__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__675975__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__675975__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__675975__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__675975__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__675975__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__675975__ .item {width:100%}
.col_m_2__675975__ .item {width:50%}
.col_m_3__675975__ .item {width:33.3333%}
.col_m_4__675975__ .item {width:25%}
.col_m_1__675975__ .item,
.col_m_2__675975__ .item2n,
.col_m_3__675975__ .item3n,
.col_m_4__675975__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__675975__ .item,
	.col_m_2__675975__ .item2n,
	.col_m_3__675975__ .item3n,
	.col_m_4__675975__ .item4n {clear:none}

	.col_t_1__675975__ .item {width:100%}
	.col_t_2__675975__ .item {width:50%}
	.col_t_3__675975__ .item {width:33.3333%}
	.col_t_4__675975__ .item {width:25%}
	.col_t_5__675975__ .item {width:20%}
	.col_t_6__675975__ .item {width:16.6666%}
	.col_t_1__675975__ .item,
	.col_t_2__675975__ .item2n,
	.col_t_3__675975__ .item3n,
	.col_t_4__675975__ .item4n,
	.col_t_5__675975__ .item5n,
	.col_t_6__675975__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__675975__ .img_inner {margin:0 -10px}
	.img_tile__675975__ .item {padding:10px}
	.img_tile__675975__ .caption {margin-top:15px}
	.img_tile__675975__ .caption > span.content {margin-top:10px}

	.text_sml__675975__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__675975__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__675975__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__675975__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__675975__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__675975__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__675975__ .item,
	.col_t_2__675975__ .item2n,
	.col_t_3__675975__ .item3n,
	.col_t_4__675975__ .item4n,
	.col_t_5__675975__ .item5n,
	.col_t_6__675975__ .item6n {clear:none}

	.col_pc_1__675975__ .item {width:100%}
	.col_pc_2__675975__ .item {width:50%}
	.col_pc_3__675975__ .item {width:33.3333%}
	.col_pc_4__675975__ .item {width:25%}
	.col_pc_5__675975__ .item {width:20%}
	.col_pc_6__675975__ .item {width:16.6666%}
	.col_pc_1__675975__ .item,
	.col_pc_2__675975__ .item2n,
	.col_pc_3__675975__ .item3n,
	.col_pc_4__675975__ .item4n,
	.col_pc_5__675975__ .item5n,
	.col_pc_6__675975__ .item6n {clear:both}
}

/*     427555 : 공백      */
.solid_line__427555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__427555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__427555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__427555__ {height:20px}
}

